Apollo Accelerators

Apollo Accelerators Discussion Forum

Search found 1 match

[ Search found 1 match ]
Author Message
flaviosr
Post subject: Is Vampyre not completely compatible? Posted: Sat 4 Nov 2017 13:51

 
Replies: 0
Views: 2072
 


Hello, I am using a Rev. 6A with a Gotek floppy drive. I have connected the Vampyre and everything seems ok, apart that some "old" games do not start... but I supposed this is a "minor" compatibility issue (Startglider, Defender of the crown and many others are ok!) I then connected a two position 4...
Display: Sort by: Direction:
Go to advanced search [ Search found 1 match ]
Jump to: